!**********************************************************************
!** bbmail.bb  Configuration file for bbmail when using Blackbox     **
!**********************************************************************


! bbmail.bevelWidth:                    4

!** width between end of frame and beginning of envelope       **
!** aspect ratio between width an height of envelope is 3:4.   **
!** So making this value bigger makes the envelope smaller     **
! bbmail.envelope.bevelWidth:           2

!**********************************************************************
!**           bbmail.config  Configuration file for bbmail           **
!**********************************************************************

! ** auto reconfigure when config-file has changed **
bbmail.autoConfig:				false

!************* How and where to display ***********************

!** position of bbmail window **
bbmail.position:                      		-0-0

!** place bbdate in the slit **
!bbmail.withdrawn:		True

!** don't show frame **
!bbmail.shape:			True


! delay between mail checks
! bbmail.checkDelay:            		5
! bbmail.forceCheck.onDelay:         		60

!************* What to display *******************************

bbmail.show.newmail.counter:			True
bbmail.show.totalmail.counter:			True
bbmail.show.envelope:				True

!** max number of digits displayed in the label **
!bbmail.numberOf.digits:				2

!** when to display **
bbmail.show.onlyAtnewmail:			False

!** bbmail on top of other windows **
bbmail.raised:					True
!** put bbmail on top of other windows when new mail is received. **
bbmail.autoRaise:				True

!**************************************************************

! ** command to execute when envelope is pushed, and no new mail is **
! ** reported														**
bbmail.pressed.runCommand:	rxvt -e pine -i &

! ** number of spool dirs/files you define   **
! ** if number = 0, spoolfile will be taken from enviroment variable MAIL **
bbmail.numberOf.mailboxes:	0

!************* Defenition first mailbox *******************************

!** name of mailbox **
!bbmail.mailbox.1.filename:     <spool-file1>

!** command to run when new mail is reported **
!bbmail.mailbox.1.newmail.pressed.runCommand:	rxvt -e pine -i -f folder1

!** command to run when new mail is reported **
!bbmail.mailbox.1.newmail.runCommand:	cat mail.wav > /dev/dsp

!** sound bell when new mail has arrived **
bbmail.mailbox.1.newmail.bell: 		True

!** line in mailbox-file indicating that mail is read. **
!** Program default (Status R) is correct in most cases **
!bbmail.mailbox.1.newmail.statusFlag:	Status:	R

!** mode:  1- unread mail  total mail
!**        2- unread mail  read mail
!**        3- read mail    total mail
!**        4- ignore second value (for both proc and reversed proc)
!bbmail.mailbox.1.mode:		1

!** if these values are assigned this program is used in stead of **
!** the internal check (eg. flist for nmh).                       **
!** two integers per line where the first is firstInput and the	  **
!** second is secondInput, the second is optional.                **
!** any char's (not numbers) will be ingnored.                    **
!bbmail.mailbox.1.proc:			flist                     
!** reversed, first is secondInput second is firstInput  **
!** (second in optional)                                 **
!bbmail.mailbox.1.reversedProc:

!**** envelope style first mailbox ****

!** style of envelope **
bbmail.mailbox.1.newmail:		Raised Gradient Vertical Bevel1
bbmail.mailbox.1.newmail.color:			red2
bbmail.mailbox.1.newmail.colorTo:		red4

!** style of pressed envelope **
bbmail.mailbox.1.newmail.pressed:  	Flat Gradient Vertical   Bevel1
bbmail.mailbox.1.newmail.pressed.color:		red2
bbmail.mailbox.1.newmail.pressed.colorTo:	red4

!** color of lines in envelope **
bbmail.mailbox.1.newmail.textColor:		black
bbmail.mailbox.1.newmail.error.textColor:    	black


!************* Defenition second mailbox ******************************

!bbmail.mailbox.2.filename:			<spool-file2>
!bbmail.mailbox.2.newmail.pressed.runCommand:	rxvt -e pine -i -f folder2
!bbmail.mailbox.2.newmail.runCommand:		cat mail.wav > /dev/dsp
!bbmail.mailbox.2.newmail.bell:			True
!bbmail.mailbox.2.newmail.statusFlag:		Status:	R

!bbmail.mailbox.2.mode:				1
!bbmail.mailbox.2.proc:				flist                     
!bbmail.mailbox.2.reversedProc:

!**** envelope style second mailbox ****

!bbmail.mailbox.2.newmail.color:			yellow2
!bbmail.mailbox.2.newmail.colorTo:			yellow4
!bbmail.mailbox.2.newmail.pressed.color:		yellow2
!bbmail.mailbox.2.newmail.pressed.colorTo:		yellow4
!bbmail.mailbox.2.newmail.textColor:			black
!bbmail.mailbox.2.newmail.error.textColor:		black


! *************************************************************
! ** By default the values below this point are taken from   **
! ** the Blackbox style.                                     **
! ** If you want to override something just uncomment it     **
! ** and change the value                                    **
! *************************************************************


! font which determines the height (compatible with blackbox)
!bbmail.heightBy.font:   -*-helvetica-medium-r-*-*-*-120-*-*-*-*-*-*
!** label font **
!bbmail.labelFont:       -*-helvetica-medium-r-*-*-*-120-*-*-*-*-*-*
!** menu font **
!bbmail.menuFont:        -*-helvetica-medium-r-*-*-*-120-*-*-*-*-*-*

!** menu justify
!bbmail.menuJustify:     CenterJustify

! ****************** define display styles ****************************

!** define frame style **
!bbmail.frame:				Raised Gradient Vertical   Bevel1
!bbmail.frame.color:			gray45
!bbmail.frame.colorTo:			gray21

!** label style **
!label.transparent:			False
!bbmail.label:				Sunken Gradient Vertical   Bevel1
!bbmail.label.color:			gray45
!bbmail.label.colorTo:			gray21

!** envelope style (when no new mail is reported) **
!bbmail.envelope:			Sunken Gradient Vertical   Bevel1
!bbmail.envelope.color:			gray45
!bbmail.envelope.colorTo:		gray21

!** pressed envelope style (when no new mail is reported) **
!bbmail.envelope.pressed:    	    	Flat   Gradient Vertical   Bevel1
!bbmail.envelope.pressed.color:		red2
!bbmail.envelope.pressed.colorTo:	red4

!** menu style
!bbmail.menu:				Raised Gradient Vertical   Bevel1
!bbmail.menu.color:			gray45
!bbmail.menu.colorTo:			gray21

!************ define line and font colors ******************************

!** color of lines in envelope **
!bbmail.envelope.textColor:		black
!bbmail.envelope.error.textColor:	red1

!** text color of counters **
!bbmail.newmail.counter.textColor:	lightgrey
!bbmail.totalmail.counter.textColor:	lightgrey
!bbmail.seperator.counter.textColor:	lightgrey

!** text color of counters when zero
!bbmail.newmail.counter.boring.textColor:	gray55
!bbmail.totalmail.counter.boring.textColor:	gray55
!bbmail.seperator.counter.boring.textColor:	gray55

!** text color menu
!bbmail.menu.textColor:				lightgrey
!bbmail.menu.higlight.textColor: 		white

!** menu highlight color
!bbmail.menu.highlight.color: 			sienna4
